Market demand
A 0 to 100 score for how well a vehicle sells relative to similar vehicles in its category, where higher means it has recently sold well relative to how often it was listed.
GET
/market-demand/1.0Authorization
Query parameters
Query parameters
vrmstringVRM to search
Responses
application/json
{
"make": "Audi",
"model": "A4",
"score": 44
}make?stringmodel?stringscore?integerA higher Market Demand score means that similar vehicles in the market have recently sold well relative to how often they were listed.
Range0 ≤ value ≤ 100
Code samples
curl --request GET \
--url 'https://api.cazana.com/market-demand/1.0?vrm=AB12CDE' \
--header 'Authorization: bearer YOUR_API_KEY'